#divBIFrame { width: 240px; height: 150px; overflow:hidden; }
TD.moreItem { width: 240px; vertical-align: top;  }
DIV.moreBI { overflow: hidden; width: 240px; }
TD.moreMargin { padding-right: 15px; }
TD.moreLinks { line-height: 17px; padding-top: 4px; }
IMG.moreArrow { cursor: pointer; }
TD.bookFormat 
{
	font-family:Arial;
	text-align: center;
	font-size: 11px;
	color: #333333;
}